#top .av-special-heading.av-mldi42lh-f5311c92c6876eddcd029d432ad280ae{
padding-bottom:10px;
}
body .av-special-heading.av-mldi42lh-f5311c92c6876eddcd029d432ad280ae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mldi42lh-f5311c92c6876eddcd029d432ad280ae .av-subheading{
font-size:15px;
}

.avia-image-container.av-mldibfet-1671a43f8c75eea5b7b61afd10fa085f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mldibfet-1671a43f8c75eea5b7b61afd10fa085f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mldi48r1-bd3fed3d074c935d10e3faf7f3c9a115{
padding-bottom:10px;
}
body .av-special-heading.av-mldi48r1-bd3fed3d074c935d10e3faf7f3c9a115 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mldi48r1-bd3fed3d074c935d10e3faf7f3c9a115 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-aaw9ev-6446413fa16ae2fb041e74b26a63d9d8{
padding-bottom:10px;
}
body .av-special-heading.av-aaw9ev-6446413fa16ae2fb041e74b26a63d9d8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-aaw9ev-6446413fa16ae2fb041e74b26a63d9d8 .av-subheading{
font-size:15px;
}

#top #wrap_all .avia-button.av-708kjr-ce3c3bb7de33176093ece3c8500329d1{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-708kjr-ce3c3bb7de33176093ece3c8500329d1:hover{
color:white;
transition:all 0.4s ease-in-out;
}

#top #wrap_all .avia-button.av-56mtef-4b2b063841a9d20ca3adc11fcbf8bda5{
background-color:#1c006b;
border-color:#1c006b;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-56mtef-4b2b063841a9d20ca3adc11fcbf8bda5:hover{
color:white;
transition:all 0.4s ease-in-out;
}

#top #wrap_all .avia-button.av-3k4c2f-33fe26b516cf70c5ea35b27c6b347985{
background-color:#ed9600;
border-color:#ed9600;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-3k4c2f-33fe26b516cf70c5ea35b27c6b347985:hover{
color:white;
transition:all 0.4s ease-in-out;
}

#top #wrap_all .avia-button.av-2mphlj-f780933624c9684cc36ac14bd94c2c8c{
background-color:#00770b;
border-color:#00770b;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

